<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="HeaderSectionWorkoutTag" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="48"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rA7-BO-ag2">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="48"/>
                    <subviews>
                        <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="klq-ll-VJg">
                            <rect key="frame" x="16" y="8" width="382" height="32"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="32" id="YFD-lO-305"/>
                            </constraints>
                            <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" automaticEstimatedItemSize="YES" minimumLineSpacing="8" minimumInteritemSpacing="8" id="0KQ-ma-ivE">
                                <size key="itemSize" width="128" height="128"/>
                                <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                            </collectionViewFlowLayout>
                        </collectionView>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="klq-ll-VJg" firstAttribute="top" secondItem="rA7-BO-ag2" secondAttribute="top" constant="8" id="1xB-Rp-OFT"/>
                        <constraint firstAttribute="trailing" secondItem="klq-ll-VJg" secondAttribute="trailing" constant="16" id="4SI-Vo-8G0"/>
                        <constraint firstItem="klq-ll-VJg" firstAttribute="leading" secondItem="rA7-BO-ag2" secondAttribute="leading" constant="16" id="jew-Le-9pt"/>
                        <constraint firstAttribute="bottom" secondItem="klq-ll-VJg" secondAttribute="bottom" constant="8" id="yJ3-ud-Trl"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="rA7-BO-ag2" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="2Dw-b9-ATr"/>
                <constraint firstItem="rA7-BO-ag2" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="71k-0s-Mdx"/>
                <constraint firstAttribute="bottom" secondItem="rA7-BO-ag2" secondAttribute="bottom" id="pe3-Qi-e2E"/>
                <constraint firstAttribute="trailing" secondItem="rA7-BO-ag2" secondAttribute="trailing" id="usC-5W-9FO"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="coll_CollectionView" destination="klq-ll-VJg" id="94J-ff-3bS"/>
            </connections>
            <point key="canvasLocation" x="131.8840579710145" y="-129.24107142857142"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
